<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/clm/tsclm8105s000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Facturación de llamada - Historia (tsclm8105s000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para consultar llamadas facturadas.</Paragraph>
		</AimSection>
	</HelpTopic>
</Session>
